﻿div#main-atencao-popup { background: #eeeeee !important; padding: 30px 30px 5px; width: 680px; /*width:auto;*/ }

div.bg-erro-white { background: #fff url(../img/ops.jpg) no-repeat center 35px; border: 1px dashed #bebebe; padding: 20px; width: 650px; }
.lista-mensagemalerta { padding: 135px 10px 25px; text-align: center; line-height: 20px; }
    .lista-mensagemalerta li { font-size: 18px!important; font-weight: bold; }
#ulPrimeiraMensagem > li { font-size: 10px!important; }
h1.Logo { background: url(../img/trinks-pgerro.gif) right no-repeat; padding: 40px; }
/*-------------------- 31-05-2009 CSS ----------------------*/
.botao-iconatencao { padding: 0 0 10px; margin: 30px 0 0 0; text-align: center; }
.botao-popupatencao { background: #000000; padding: 1px 15px 3px; border-top: 5px solid #262626; color: #fff; }
.toptit-iconatencao { padding: 0 0 10px; margin: 20px 0; font-size: 20px; }
.box-mensagemalerta { margin: 20px 0; width: 500px; }
.box-mensagem-red { background: #cccccc url(../img/erro.png) no-repeat 10px 0; padding: 8px 0 7px 50px; font-size: 14px; width: 300px; }
.box-mensagem-yellow { background: #cccccc url(../img/alerta.png) no-repeat 10px 0; padding: 8px 0 7px 30px; font-size: 14px; }
/*.lista-mensagemalerta { padding:15px  10px; line-height:20px; }*/
#main-atencao { width: 800px; padding: 0 20px 20px; background: #fff; border: 10px solid #554d80; }
#main-atencao-popup { width: 100%; background: #fff; color: #000; }

/* PAGINA DE ERRO */
.margintop-erro { margin-top: 170px; text-align: center; }
.lista-mensagemalerta-page { padding-top: 30px; word-wrap: break-word; }
    .lista-mensagemalerta-page li.conteudo-erro { font-weight: normal; text-align: left; margin-bottom: 15px; }
.notfound-mensagem { margin-top: 200px; text-align: center; padding-left: 0; background: #fff; color: #9A2D18; font-size: 18px; }
div.top-bg-erro { background-position: center 65px; }
